@font-face {
  font-family: "iconfont"; /* Project id 4954856 */
  src: url('//at.alicdn.com/t/c/font_4954856_vpcdzwvkfh8.woff2?t=1771860431315') format('woff2'),
       url('//at.alicdn.com/t/c/font_4954856_vpcdzwvkfh8.woff?t=1771860431315') format('woff'),
       url('//at.alicdn.com/t/c/font_4954856_vpcdzwvkfh8.ttf?t=1771860431315') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tubiaozhizuomoban-:before {
  content: "\e622";
}

.icon-chicken-meat:before {
  content: "\e623";
}

.icon-kaoya:before {
  content: "\e626";
}

.icon-jitui:before {
  content: "\e627";
}

.icon-naicha:before {
  content: "\e629";
}

.icon-miantiao:before {
  content: "\e62b";
}

.icon-hanbao:before {
  content: "\e62c";
}

.icon-shutiao:before {
  content: "\e62d";
}

.icon-mifan:before {
  content: "\e62e";
}

.icon-shaokao:before {
  content: "\e632";
}

.icon-xiangchang:before {
  content: "\e634";
}

.icon-shuizhuyu:before {
  content: "\e635";
}

.icon-pisa:before {
  content: "\e636";
}

.icon-riliao:before {
  content: "\e637";
}

.icon-shala:before {
  content: "\e638";
}

.icon-fuwujilu:before {
  content: "\e609";
}

.icon-shipinbofang:before {
  content: "\e610";
}

.icon-jianpan:before {
  content: "\e611";
}

.icon-shanchang:before {
  content: "\e612";
}

.icon-daohang:before {
  content: "\e613";
}

.icon-zhankai:before {
  content: "\e614";
}

.icon-quanyi:before {
  content: "\e615";
}

.icon-jianbiandise-01:before {
  content: "\e601";
}

.icon-jianbiandise-03:before {
  content: "\e602";
}

.icon-jianbiandise-06:before {
  content: "\e603";
}

.icon-jianbiandise-05:before {
  content: "\e604";
}

.icon-jianbiandise-04:before {
  content: "\e605";
}

.icon-jianbiandise-11:before {
  content: "\e606";
}

.icon-jianbiandise-10:before {
  content: "\e607";
}

.icon-jianbiandise-16:before {
  content: "\e608";
}

.icon-jianbiandise-14:before {
  content: "\e60a";
}

.icon-jianbiandise-17:before {
  content: "\e60b";
}

.icon-jianbiandise-13:before {
  content: "\e60c";
}

.icon-jianbiandise-09:before {
  content: "\e60d";
}

.icon-jianbiandise-18:before {
  content: "\e60e";
}

.icon-jianbiandise-08:before {
  content: "\e60f";
}

.icon-jianbiandise-12:before {
  content: "\e616";
}

.icon-jianbiandise-07:before {
  content: "\e617";
}

.icon-bingqilin:before {
  content: "\e618";
}

.icon-dangao:before {
  content: "\e619";
}

.icon-shengxian:before {
  content: "\e61a";
}

.icon-nailao:before {
  content: "\e61b";
}

.icon-huoguo:before {
  content: "\e61f";
}

.icon-niupai:before {
  content: "\e620";
}

.icon-pijiu:before {
  content: "\e621";
}

.icon-biaoxing:before {
  content: "\e61c";
}

.icon-baocun:before {
  content: "\e61d";
}

.icon-bingtu:before {
  content: "\e61e";
}

.icon-taishidiannao:before {
  content: "\e628";
}

.icon-yemian:before {
  content: "\e62a";
}

